{% extends 'Admin/layout.html.twig' %}

{% form_theme form 'bootstrap_4_layout.html.twig' %}

{% block title %}Admin Coupon Save{% endblock %}

{% block breadcrumbs %}
    <li class="breadcrumb-item">
        <a href="{{ url('admin_list_coupons') }}">Coupons</a>
    </li>
    <li class="breadcrumb-item active">Save</li>
{% endblock %}

{% block body_id 'admin_coupon_save' %}

{% block body %}


    {% for message in app.flashes('error') %}
        <div class="flash-notice alert alert-danger" role="alert">
            {{ message }}
        </div>
    {% endfor %}

    <div class="card mb-3">
        <div class="card-header text-white bg-primary">
            <i class="fas fa-percent"></i>
            Save Coupon
        </div>
        <div class="card-body">

            {{ form_start(form) }}
            {{ form_widget(form) }}

            <input type="submit" value="Create"
                   class="btn btn-default pull-right" />
            {{ form_end(form) }}

        </div>
    </div>


{% endblock %}